<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="reset.css"/>
    <link rel="stylesheet" href="style.css"/>
</head>
<body>
    <header class="headerOne"><a href="https://ramdajs.com/">Ramda.js</a></header>
    <nav class="menu">
        <span class="first">Functional Programming</span>
        <span class="second">Ramda</span>
        <span class="third">Fantasy Land Spec</span>
        <span class="fourth">Node.js for all</span>
    </nav>
    <div class="verticalMenu">
        <h2 class="title">Ramda</h2>
        <ul class="list">
            <li class="whyramda">Why Ramda?</li>
            <li class="whatsdifferent">What's different?</li>
            <li class="intro">Introductions</li>
            <li class="philosophy">Philosophy</li>
        </ul>
    </div>
    
</body>
</html>